@import url(pub/css/skeleton1.2.css);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

html {
   width: 100%;
   height: 100%;
}

body {
   background: #333 url(https://www.testwebben.se/6818/Images/rwd9-black-linen.png);
   color: #333;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
   font-size: 100%;
   line-height: 1.5;
   font-size: .9em;
   min-width: 100%;
   min-height: 100%;
}

h1, h2, h3, h4, h5, h6 {
   font-weight: normal;
   font-family: 'Roboto Condensed', sans-serif;
   line-height: 1.1;
}

h6
{
   box-shadow: 0 1px 2px #888;
   text-shadow: 1px 1px 0 #fff;
   text-transform: none;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
   text-align: center !important;
   font-size: 1.5em;
   margin: 0 0 10px 0;
   border-radius: 5px;
   color: #333;
   background: #ffffff;
   background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd));
   background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
   background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
   background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%);
   background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
   font-weight: normal;
}
h6 a {padding: 12px; color: #333 !important; text-decoration: none !important; display: block;}
h6:hover, h6:active {
   background: #eee;
   background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
   background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
   background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
   background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
   background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
}


h5 {
   font-size: 1em;
}

#footer #ViewContactFormHolder h2, h4 {
   font-size: 1.2em;
}

h3 {
   font-size: 1.4em;
}

h2 {
   font-size: 1.6em; 
   margin: 0 0 .3em 0;
}

h1, 
h2#NewsList_ViewArchiveHeader {
   font-size: 2em; 
   font-weight: normal;
   text-transform: uppercase;
}

p {
}

a, a:link, a:visited {color: #d92727; text-decoration: none;}
a:hover, a:active {text-decoration: underline;}

ul
{
   margin: 1em 0;
}

#main ul li, #main ol li {
   margin: 0.3em 0em 0em 1.3em;
   list-style-position: outside;
   line-height: 1.2em;
   padding: 0 0 0em 0;
   font-size: 0.9em;
}

#main ul li {
   padding: 10px 0 10px 0px;
   list-style: url(https://www.testwebben.se/6818/Images/rwd3-ul.png);
}

#main ol {
   list-style: decimal;
}

#sub-nav ul li {
   list-style: none;
      margin: 0em 0em 0em 0em;
}

/* ========================================================Grund*/

.super-container {
   width: 100%;
}

.container {

}

#wrapper
{
   position: absolute;
   z-index: 99;
}
#redigeraeditorn #wrapper {margin-top: 0;}

#header {
   background: #fff;
   /*background: -moz-linear-gradient(top,  #fff 0%, #ebebeb 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ebebeb));
   background: -webkit-linear-gradient(top,  #fff 0%,#ebebeb 100%);
   background: -o-linear-gradient(top,  #fff 0%,#ebebeb 100%);
   background: -ms-linear-gradient(top,  #fff 0%,#ebebeb 100%);
   background: linear-gradient(to bottom,  #fff 0%,#ebebeb 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ebebeb',GradientType=0 );*/
   height: 120px; /*Byter du höjd här, gör det i skriptet för att fixera menyn också*/
}

#logo, #mobil-logo {
   margin-top: 8px; 
   margin-bottom: 0;
}


#header-extras {
   position: absolute; 
   bottom: 0px;
   right: 10px;
   text-align: right;
   color: #666;
   font-size: 0.9em;
}
#header-extras p {margin: 0;}
#header-extras a {color: #666; margin-left: 10px;}

#mobil-logo {display: none;}

#main {
   padding: 4.9em 0 1em 0; /*Nav+padding*/
   background: #fafafa;
   box-shadow: 0 2px 3px #000;
}

#right {font-size: 0.9em;}

#footer {
   padding: 2em 0;
}

#footer, #footer a {
   color: #fff;
}

#footer p {
   margin: 0 0 0 0;
}

#mobile-footer, #mobile-footer a {
   text-align: center;
}
#mobile-footer {display: none;}

#smelink_linkbox a {
   line-height: 2;
   display: block;
   color: #aaa;
   font-size: 0.8em !important;
}

/* ========================================================Nav*/

#nav {
   position: absolute;
   background: #fff;
   /*background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
   background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
   background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
   background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
   background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );*/
   height: 2.9em;
   z-index: 999;
   box-shadow: 0 2px 3px #999;
}

#nav.fixed {
   position: fixed;
   top: 0;
}

#nav ul {margin: 0; clear: both; list-style: none; margin: 0; padding: 0;}
#nav ul li {float: left; margin: 0; padding: 0;}

#nav a {
   font-family: 'Roboto Condensed', sans-serif;
   text-transform: uppercase;
   font-weight: normal;
   display: block;
   font-size: 1em;
   margin: 0;
   padding: 0.8em 0.8em;
   text-align: left;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

#nav ul li:first-child a {padding-left: 0;}

#nav a, #nav ul li#current ul li a {
   color: #333; 
   text-decoration: none;
}
#nav li.parent.current ul li a, #nav ul li ul li.parent.current ul li a {
   color: #333;
}

#nav ul li a:hover, #nav ul li a:active {text-decoration: underline;}
#nav ul li#current a, #nav ul li.current a {text-decoration: none; color: #EF3B42; text-transform: uppercase;}

#nav ul li#current ul li a, #nav ul li.parent.current ul li a {background: transparent; box-shadow: none; text-transform: none;}
#nav ul li:first-child a {border-left: 0;}
#nav ul li:last-child a {border-right: 0;}

/* Dropdown <--------------------------------- */

/* Nivå 2 */
#nav ul li ul {
   background: #eee;
   box-shadow: 0 5px 5px #777;  
   max-width: 10em;
   min-height: 5em;
   padding: 1em 2em;
   position: absolute;
   margin-left: -150px;
   margin-left: -3em;
   z-index: 99;
   visibility: hidden;
   opacity: 0;
   transition: opacity 0.2s linear, visibility 0.2s linear;
}

#nav ul li ul:before {
   content: '';
  /*background: url(https://www.testwebben.se/7260/Images/rwd9-triangel.png) no-repeat center top;*/
   width: 17px;
   height: 21px;
   display: block;
   margin: -23px auto 0 auto;
}

#nav ul li ul li {background: transparent;}

#nav ul li ul li a {
   background: transparent;
   color: #333;
   width: 10em;
   display: block;
   font-size: 1.1em;
   padding: .15em .1em;
   font-weight: normal;
   box-shadow: none;
   border-left: 0;
   border-right: 0;   
   text-transform: none !important;
}

#nav ul li#current ul li a:hover, #nav ul li ul li a:hover {background: transparent; text-decoration: underline;}
#nav ul li ul li a:active {color: #111;}
#nav ul li ul li#current a, #nav ul li ul li.current a {
   background: transparent;
   box-shadow: none !important;
}

#nav ul li:hover ul {
   visibility: visible;
   opacity: 1;
}

/* Nivå 3 */
#nav ul li ul li ul {
   background: transparent;
   float: left;
   width: 10.2em;
   margin: 0 !important;
   padding: 0;
   position: static;
   box-shadow: none;
   display: block;
}
#nav ul li ul li ul:before {display: none;}

#nav ul li ul li ul li {float: left; list-style: url(https://www.testwebben.se/7260/Images/rwd9-streck.png); margin-left: 12px;}

#nav ul li ul li ul li a {
   display: block;
   width: 10em;
   font-size: 1em;
   margin: 0;
   padding: .15em .1em .15em 0;
   font-weight: normal;
   text-transform: none;
}

/* Sub-nav <--------------------------------- */

#sub-nav {background: #eee; border-radius: 5px;}

/*Rubrik på undermenyn*/
#subMenuHeader {
      font-family: 'Roboto Condensed', sans-serif;
   font-size: 1.2em;
   margin-bottom: 0.5em;
   color: #333;
   text-align: left;
   border-bottom: 2px dotted #ddd;
}

ul#detachedSubMenu {
   /*box-shadow: 0 5px 5px #777;
   background: #eeeeee;*/
}

ul#detachedSubMenu, ul#detachedSubMenu li {
   list-style: none;
   margin: 0;
   padding: 0;
}

ul#detachedSubMenu li a
{
   display: block;
   padding: 0.8em 0em;
   font-size: 1.1em;
   font-weight: normal;
   font-family: 'Roboto Condensed', sans-serif;
   text-decoration: none;
   text-transform: uppercase;
   color: #333;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

ul#detachedSubMenu li a:hover, ul#detachedSubMenu li a:active
{
      color: #EF3B42;

}

ul#detachedSubMenu li.active a
{
   color: #EF3B42;
   text-decoration: none;
}

/*Nivå 3*/

ul#detachedSubMenu ul {
   margin: 0 0 3px 0;
}

ul#detachedSubMenu ul li a {
   padding: 0.5em 0.5em 0.5em 1.5em;
   color: #333;
   border-bottom: 1px solid #eee;
   font-size: 1em;
   background: transparent;
   text-transform: none;
   margin: 0;
}

ul#detachedSubMenu ul li:last-child a {border-bottom: 0;}

ul#detachedSubMenu ul li a:hover, ul#detachedSubMenu ul li a:active {
   
}

ul#detachedSubMenu ul li.active a, 
ul#detachedSubMenu ul li.active a:hover {
   color: #EF3B42;
}


/* Mobile <--------------------------------- */

/*Dölj/visa meny*/
#menu-toggle {
   display: none;
   background: transparent;
   line-height: 1;
   float: right;
   margin: 75px 10px 0 0;
}
#menu-toggle:hover, #menu-toggle:active {cursor: pointer; color: #cd3336;}

/* ========================================================Misc*/

form {margin-bottom: 0;}
form input, form textarea {
   margin-bottom: 10px !important; 
   font-weight: normal !important; 
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
form textarea {min-width: 250px; max-width: 320px;}
label {font-weight: normal;}

.button, button {
   background: #d92727;
   border: 0;
   font-weight: normal;
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 1em;
   text-transform: uppercase;
   color: #fff !important;
   text-shadow: 1px 2px 0 #000;
   display: block;
}

.button a {color: #fff; text-decoration: none;}

.button:hover, button:hover, .button:active, button:active {background: #9a1616; color: #fff !important; border: 0;}


/*Priser*/

.pris, .pris2 {
   background: #d92727;
   border: 0;
   font-weight: normal;
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 1em;
   text-transform: normal;
   color: #fff;
   text-shadow: 1px 1px 0 #000;
   display: block;
   padding: 10px 10px;
   border-radius: 5px;
}


.pris {
   background: #f4e4e6;
      color: #333;
   text-shadow: 1px 1px 0 #fff;
}



.blue, .blue2 {
   background: #b3c6e1;
   border: 0;
   font-weight: normal;
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 1em;
   text-transform: normal;
   color: #000;
   text-shadow: 1px 1px 0 #fff;
   display: block;
   padding: 10px 10px;
   border-radius: 5px;
}

.blue {
   background: #3768ae;
   color: #333;
   text-shadow: 1px 1px 0 #000;
      color: #fff;
}

.blueButton {
   background: #294b87;
   background: -moz-linear-gradient(top,  #2c4e8b 0%, #3f6dbf 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c4e8b), color-stop(100%,#3f6dbf));
   background: -webkit-linear-gradient(top,  #2c4e8b 0%,#3f6dbf 100%);
   background: -o-linear-gradient(top,  #2c4e8b 0%,#3f6dbf 100%);
   background: -ms-linear-gradient(top,  #2c4e8b 0%,#3f6dbf 100%);
   background: linear-gradient(to bottom,  #2c4e8b 0%,#3f6dbf 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4e8b', endColorstr='#3f6dbf',GradientType=0 );
   color: #fff !important;
}

.blueButton a {color: #fff !important;}

h6.blueButton {text-shadow: 1px 1px 0 #000 !important;}

.blueButton:hover {
background: #294b87;
}


.padding {padding: 10px 20px;}

/*News*/
.NewsList a {}
.date {font-size: .9em; color: #888;}
ul.NewsList {list-style: square;}
p.pNewsText {margin-top: 0;}
#NewsList_ViewSidebarHeader, #NewsList_ViewSidebarArchiveLink {display: none;}


/*Tabeller*/

table {margin-bottom: 10px;}
table tbody tr td {padding: 5px; font-size: 0.9em;}
table thead tr th {text-align: left; padding: 5px; font-size: 0.9em;}

/* ========================================================Media Queries*/
/* Tablet and larger */
@media only screen and (min-width: 768px) {
   #nav {display: block !important;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
   #nav a {padding: 0.8em 0.8em;}
         .pris, .pris2, .blue, .blue2  {font-size: 0.8em;}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
   h6 {font-size: 0.95em;}
   .hide {display: none !important;}
   .container {padding: 5px 5px;}
   #sub-nav, #main-footer, #nav, #nav ul li ul, #nav ul li ul li ul, #nav ul li.current ul li ul, #logo {display: none;}
   #mobile-footer, #menu-toggle, #nav ul li.current ul, #nav ul li.current ul li.current ul, #mobil-logo {display: block;}
   #footer {text-align: center;}
   #header {height: auto;}
   #mobil-logo, img#mobil-logo {margin-top: 5px; margin-bottom: 10px; max-width: 200px; float: left;}
   .image-wrapper {margin-bottom: .5em;}
   #nav-container, #nav.fixed, #nav {height: auto; position: static;}
   #nav a {border-top: 1px solid #eee; padding: 0.8em 0; clear: both;}
   #nav li:first-child a {border-top: 0;}
   #nav ul li ul {background: transparent; box-shadow: none; padding: 0; visibility: visible; opacity: 1; margin-left: 0; position: static; overflow: auto;}
   #nav ul li ul li a {border-top: 0; float: none; font-size: 95%; padding: 1em 0 1em 15px; margin: 0;}
   #nav ul li ul li:first-child a {padding-left: 15px;}
   #nav ul li ul li ul li {list-style: none; margin-left: 0;}
   #nav ul li ul li ul li a {padding: 1em 0 1em 30px;}
   #nav ul li ul li:first-child ul li a {padding-left: 30px;}
   #nav ul li#current.parent.current ul li a {color: #333;}
   #main {padding: 1em 0;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
   body {font-size: 90%;}
   #nav a, #nav ul li ul, #nav ul li ul li ul {width: 420px; max-width: 420px;}
   #nav ul li ul li a {width: 405px; max-width: 405px;}
   #nav ul li ul li ul li a {width: 390px; max-width: 390px;}
   .pris, .pris2 {font-size: 0.9em;}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
   body {font-size: 85%;}
   #nav a, #nav ul li ul, #nav ul li ul li ul {width: 300px; max-width: 300px;}
   #nav ul li ul li a {width: 285px; max-width: 285px;}
   #nav ul li ul li ul li a {width: 270px; max-width: 270px;}
      .pris, .pris2, .blue, .blue2 {font-size: 0.7em; padding: 5px 3px; }

}